@font-face {
    font-family: Daily;
    src: url(Daily.otf);
}
@font-face {
    font-family: moon;
    src: url(twilight\ New\ Moon.ttf);
}
@font-face {
    font-family: apple;
    src: url(AppleGaramond.ttf);
}
@font-face
{
    font-family: mcf;
    src: url(MCF\ Glowins.ttf);
}
@font-face {
    font-family: canadian;
    src: url(Canadian\ Brusher\ DEMO.ttf);
}
*
{
    padding: 0%; margin: 0%;
}
body
{  
    font-family: apple;
    font-size: 1.3em;
    color: rgb(107, 228, 228);
    text-align: center;
}
body::before
{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(Background/Window\ cat.gif);
    background-size: cover;
    background-position-y: 10%;
    opacity: 0.9;
    z-index: -1;
}
#catégorie
{
    color: rgb(107, 228, 228);
    text-size-adjust: 20px;
}
h1
{
    font-family: moon;
    color: rgb(107, 228, 228);
    letter-spacing: 8px;
    border: 2px solid rgb(57, 84, 84); 
    border-radius: 150px; 
    background-color: rgba(0, 0, 0, 0.34);
    width: 70%;
    margin: auto;
}
h2
{
    text-decoration: underline solid 1.5px;
    font-family: moon;
    letter-spacing: 8px;
}
h3
{
    text-decoration: underline solid 1.5px; 
    font-family: moon;
    letter-spacing: 8px;
}
a
{
    color: rgb(107, 228, 228);
    font-family: moon;
    text-decoration: underline dotted;
    letter-spacing: 5px;
}
a:hover
{
    text-decoration: none;
}
ul , ol
{
    list-style-position: inside;
    list-style-image: url(logoweb/patte-chat.png);
}
footer
{
    font-size: 15px;
}
nav
{
    background-color: rgba(0, 0, 0, 0.586);
    border: 2px solid rgb(57, 84, 84);
    border-radius: 150px;
    margin-top: 20px;
    margin-bottom: 50px;
    width: 80%;
    margin: auto;
    margin-top: 20px;
}
main
{
    background-color: rgba(0, 0, 0, 0.643);
    padding: 10px;
    border: 2px solid rgb(57, 84, 84);
    border-radius: 150px;
    width: 80%;
    margin: auto;
    margin-top: 20px;
}
audio
{
    margin-top: 10px;
    height: 20px;
    opacity: 0.7;
}